nav a{
	text-decoration: none;
	color: black;
  font-weight: bold;
}
nav li{
	display: inline;
	margin: 0 0 0 15px;
}

#banner {
    width: 100%;
    height: 100px;
    background-color: #eb0000;
    color: #fff;
    text-align: center;
    line-height: 100px;
    position: relative;
    overflow: hidden;
}

a{
    font-size: 25px;
}